<?xml version='1.0' encoding='utf-8'?>
<cfsMaterialDataBase xmlns="http://www.cfs++.org/material">
  <material name="air">
    <acoustic>
      <density>
        <linear>
          <real> 1.204 </real>
        </linear>
      </density>
      <compressionModulus>
        <linear>
          <real> 1.41855E+05 </real>
        </linear>
      </compressionModulus>
    </acoustic>
    <magnetic>
      <electricConductivity>
        <linear>
          <isotropic>
            <real>0</real>
          </isotropic>
        </linear>
      </electricConductivity>
      <permeability>
        <linear>
          <isotropic>
            <real> 1.256637061E-06 </real>
          </isotropic>
        </linear>
      </permeability>
    </magnetic>
  </material>
  <material name="copper">
    <elecConduction>
      <electricConductivity>
        <linear>
          <isotropic>
            <real>5e7</real>
          </isotropic>
        </linear>
      </electricConductivity>
    </elecConduction>
    <magnetic>
      <electricConductivity>
        <linear>
          <isotropic>
            <real>5e7</real>
          </isotropic>
        </linear>
      </electricConductivity>
      <permeability>
        <linear>
          <isotropic>
            <real> 1.256637061E-06 </real>
          </isotropic>
        </linear>
      </permeability>
    </magnetic>
  </material>
  <material name="copper_unitConduc_4_elecConduction">
    <elecConduction>
      <electricConductivity>
        <linear>
          <isotropic>
            <real>1</real>
          </isotropic>
        </linear>
      </electricConductivity>
    </elecConduction>
    <magnetic>
      <electricConductivity>
        <linear>
          <isotropic>
            <real> 5.67E7 </real>
          </isotropic>
        </linear>
      </electricConductivity>
      <permeability>
        <linear>
          <isotropic>
            <real> 1.256E-6  </real>
          </isotropic>
        </linear>
      </permeability>
    </magnetic>
  </material>
  <material name="copper_zerocond">
    <elecConduction>
      <electricConductivity>
        <linear>
          <isotropic>
            <real>1e-3</real>
          </isotropic>
        </linear>
      </electricConductivity>
    </elecConduction>
    <magnetic>
      <electricConductivity>
        <linear>
          <isotropic>
            <real>0</real>
          </isotropic>
        </linear>
      </electricConductivity>
      <permeability>
        <linear>
          <isotropic>
            <real> 1.256637061E-06 </real>
          </isotropic>
        </linear>
      </permeability>
    </magnetic>
  </material>
  <material name="iron">
    <magnetic>
      <electricConductivity>
        <linear>
          <isotropic>
            <real>0</real>
          </isotropic>
        </linear>
      </electricConductivity>
      <permeability>
        <linear>
          <isotropic>
            <real> 3.769911184e-5 </real>
          </isotropic>
        </linear>
      </permeability>
    </magnetic>
  </material>
  <material name="bandMat">
    <heatConduction>
      <density>
        <linear>
          <real>7740</real>
        </linear>
      </density>
      <heatCapacity>
        <linear>
          <real>510</real>
        </linear>
        <nonlinear>
          <dependency>temperature</dependency>
          <approxType>LinInterpolate</approxType>
          <measAccuracy>0.05</measAccuracy>
          <maxApproxVal>20</maxApproxVal>
          <dataName>Cap_powerLaw_NC52.fnc</dataName>
        </nonlinear>
      </heatCapacity>
      <heatConductivity>
        <linear>
          <isotropic>
            <real>15</real>
          </isotropic>
        </linear>
        <nonlinear>
          <isotropic>
            <dependency>temperature</dependency>
            <approxType>LinInterpolate</approxType>
            <measAccuracy>0.05</measAccuracy>
            <maxApproxVal>20</maxApproxVal>
            <dataName>Cond_powerLaw_NC52.fnc</dataName>
          </isotropic>
        </nonlinear>
      </heatConductivity>
    </heatConduction>
    <magnetic>
      <electricConductivity>
        <linear>
          <isotropic>
            <real>9.17431e5</real>
          </isotropic>
        </linear>
        <nonlinear>
          <isotropic>
            <dependency>temperature</dependency>
            <approxType>LinInterpolate</approxType>
            <measAccuracy>0.05</measAccuracy>
            <maxApproxVal>1</maxApproxVal>
            <dataName>ElecCond_powerLaw_NC52.fnc</dataName>
          </isotropic>
        </nonlinear>
      </electricConductivity>
      <permeability>
        <linear>
          <isotropic>
            <real> 8.388998782263e-05 </real>
          </isotropic>
        </linear>
        <nonlinear>
          <isotropic>
            <dependency></dependency>
            <approxType>smoothSplines</approxType>
            <measAccuracy>1e-5</measAccuracy>
            <maxApproxVal>2.0</maxApproxVal>
            <dataName>../material/BH4.fnc</dataName>
          </isotropic>
        </nonlinear>
      </permeability>
    </magnetic>
  </material>
  <material name="bandMat_nu_analytic">
    <heatConduction>
      <density>
        <linear>
          <real>7740</real>
        </linear>
      </density>
      <heatCapacity>
        <linear>
          <real>510</real>
        </linear>
        <nonlinear>
          <dependency>temperature</dependency>
          <approxType>LinInterpolate</approxType>
          <measAccuracy>0.05</measAccuracy>
          <maxApproxVal>20</maxApproxVal>
          <dataName>Cap_OTS_NC52.fnc</dataName>
        </nonlinear>
      </heatCapacity>
      <heatConductivity>
        <linear>
          <isotropic>
            <real>15</real>
          </isotropic>
        </linear>
        <nonlinear>
          <isotropic>
            <dependency>temperature</dependency>
            <approxType>LinInterpolate</approxType>
            <measAccuracy>0.05</measAccuracy>
            <maxApproxVal>20</maxApproxVal>
            <dataName>Cond_OTS_NC52.fnc</dataName>
          </isotropic>
        </nonlinear>
      </heatConductivity>
    </heatConduction>
    <magnetic>
      <electricConductivity>
        <linear>
          <isotropic>
            <real>9.17431e5</real>
          </isotropic>
        </linear>
        <nonlinear>
          <isotropic>
            <dependency>temperature</dependency>
            <approxType>LinInterpolate</approxType>
            <measAccuracy>0.05</measAccuracy>
            <maxApproxVal>1</maxApproxVal>
            <dataName>elCond_OTS_NC52.fnc</dataName>
          </isotropic>
        </nonlinear>
      </electricConductivity>
      <permeability>
        <linear>
          <isotropic>
            <real> 1.256E-5 </real>
          </isotropic>
        </linear>
        <nonlinear>
          <isotropic>
            <dependency></dependency>
            <approxType>analytic</approxType>
            <measAccuracy>0</measAccuracy>
            <maxApproxVal>0</maxApproxVal>
            <dataName></dataName>
            <nuExpr> (265258.238486492*B_R-3716203591293.78*(-5.01932640837814e-17*B_R-1.25992104989487*(-7.13788230300223e-8*B_R+6.07548275755252e-8)^2-2.3477685072952e-18)*(7.27341124027804e-22*B_R^3-1.84872102799734e-21*B_R^2+1.57417438853425e-21*B_R+sqrt(4*(-3.98384201041561e-17*B_R-(-7.13788230300223e-8*B_R+6.07548275755252e-8)^2-1.86342509912911e-18)^3+(7.27341124027804e-22*B_R^3-1.84872102799734e-21*B_R^2+1.57417438853425e-21*B_R-4.48849887272062e-22)^2)-4.48849887272062e-22)^(-0.333333333333333)+2949552745073.87*(7.27341124027804e-22*B_R^3-1.84872102799734e-21*B_R^2+1.57417438853425e-21*B_R+sqrt(4*(-3.98384201041561e-17*B_R-(-7.13788230300223e-8*B_R+6.07548275755252e-8)^2-1.86342509912911e-18)^3+(7.27341124027804e-22*B_R^3-1.84872102799734e-21*B_R^2+1.57417438853425e-21*B_R-4.48849887272062e-22)^2)-4.48849887272062e-22)^0.333333333333333-225777.308424601)/B_R
            </nuExpr>
          </isotropic>
        </nonlinear>
      </permeability>
    </magnetic>
  </material>
</cfsMaterialDataBase>
